function syncScheduled(){
    $('#mySnycModal').modal('show');
    $('#mySnycModal').find('.modal-title').html("Synchronisierte Einträge!");
    $.ajax({
        type: "GET",
        url: "/syncScheduled/",
        data: {}, // serializes the form's elements.
        success: function(data){
            const myModale = document.querySelector('#mySnycModal');
            var modalText = myModale.querySelector('.modal-body');
            var modalFenster = myModale.querySelector('.modal-dialog');
            modalText.innerHTML = data;
            $('#todos').DataTable().ajax.reload();
        },
        error: function(data){
            const myModale = document.querySelector('#mySnycModal');
            var modalText = myModale.querySelector('.modal-body');
            var modalFenster = myModale.querySelector('.modal-dialog');
            modalFenster.classList.add("alert");
            modalFenster.classList.add("alert-danger");
            modalText.textContent = 'Fehler bei der Ausführung!';
            $('#todos').DataTable().ajax.reload();
        }
    });
    // location.href = '/syncScheduled/';
}
